/* Class = "NSWindow"; title = "Wi-Fi Sync"; ObjectID = "1"; */
"1.title" = "Συγχρονισμός Wi-Fi";

/* Class = "NSButtonCell"; title = "Generate new secret"; ObjectID = "1ec-Zq-DzR"; */
"1ec-Zq-DzR.title" = "Δημιουργία νέου μυστικού";

/* Class = "NSTextFieldCell"; title = "abcd-1234-xyz-890"; ObjectID = "9wc-XX-nmi"; */
"9wc-XX-nmi.title" = "abcd-1234-xyz-890";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "LZI-WE-Wpt"; */
"LZI-WE-Wpt.title" = "Κλείσιμο";

/* Class = "NSTextFieldCell"; title = "For your security, Wi-Fi sync works only when this window is open and 1Password is unlocked."; ObjectID = "RWN-no-JUu"; */
"RWN-no-JUu.title" = "Για την ασφάλειά σας, ο Wi-Fi συγχρονισμός λειτουργεί μόνο όταν αυτό το παράθυρο είναι ανοιχτό και το 1Password είναι ξεκλείδωτο.";

/* Class = "NSTextFieldCell"; title = "Requires 1Password 4.3 or higher for iOS."; ObjectID = "ZyG-JN-BAD"; */
"ZyG-JN-BAD.title" = "Απαιτείται 1Password 4.3 ή υψηλότερο για iOS.";

/* Class = "NSTextFieldCell"; title = "Secret:"; ObjectID = "sGX-8Z-bs3"; */
"sGX-8Z-bs3.title" = "Μυστικό:";

/* Class = "NSTextFieldCell"; title = "Use Wi-Fi to keep your data in sync with iPhone, iPad, and iPod touch."; ObjectID = "xzF-uz-TOc"; */
"xzF-uz-TOc.title" = "Χρησιμοποιήστε το Wi-Fi για να διατηρείτε τα δεδομένα σε συγχρονισμό με το iPhone, iPad και iPod touch.";

/* Class = "NSTextFieldCell"; title = "Unlock 1Password on your mobile device and select Settings > Sync > Wi-Fi to begin syncing. When prompted, enter the secret shown below."; ObjectID = "zl9-CH-KxG"; */
"zl9-CH-KxG.title" = "Ξεκλειδώσετε το 1Password στην κινητή συσκευή σας και επιλέξτε Ρυθμίσεις > Sync > Wi-Fi να αρχίσει ο συγχρονισμός. Όταν σας ζητηθεί, εισαγάγετε το μυστικό που φαίνεται παρακάτω.";

